
/***************************/
ul.actions  {
background:transparent;
margin:0;
}
ul.actions  li{
list-style:none;
float:right;
}
.article-info {
}
dt.article-info-term {
display:none;
}
dl.article-info dd{
margin:0;
font-size:12px;
}
.items-leading {
width:95%;
font-weight:normal;
padding-top:5px ;
}
.items-row {
width:95%;
font-weight:normal;
padding-top:5px ;
}
/***titre frontpage*****/
.items-leading h2 {
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.items-leading h2 a {
color:#9fbf3a;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.items-leading h2 a:hover {
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.items-row  h2{
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
}
.items-row  h2 a{
color:#9fbf3a;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
}
.items-row  h2 a:hover {
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
}
.item-separator {
height:50px;
width:100%;
display:block;
}
.item-page {
width:95%;
font-weight:normal;
padding-top:5px;
}
.item-page h2 {
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.item-page h2 a {
color:#9fbf3a;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.item-page h2 a:hover {
color:#fff;
font-weight: bold;
text-align: left;
margin:0;
padding: 10px 0 0 0;
background:transparent;
font-size: 22px;
} 
.readmore a {
float:left;
padding:8px;
margin-right:15px;
color:#fff;
margin-top:5px;
font-weight:bold;
background:transparent ;
text-decoration:underline;
font-weight:normal;
font-style:italic;
}
.readmore a:hover {
color:#9fbf3a;
}
div.cols-1 .item {
width: 100%; 
}
/* div.cols-2 .item {
width: 44%;
 }
div.cols-3 .item {
 width:28%;
 }
div.cols-4 .item {
width: 20%;
 }
div.items-row .item {
float: left; 
} 
div.item {
 padding: 0 18px;
 margin-bottom:25px;
 } */
.categories-list {
}
.categories-list li {
list-style:none;
}
.item-title {
padding:5px 5px 20px 0;
font-size:18px;
font-weight:bold;
color:#9fbf3a;
text-transform:capitalize;
}
ul#archive-items li {
list-style:none;
}
/* ++++++++++++++  items more  ++++++++++++++ */
.items-more{
padding-top:10px;
}
 .items-more h3{
font-weight:normal;
margin:0;
padding:5px 5px 5px 5px;
font-size:1.4em;

}
 .items-more ol{
line-height:1.3em;
margin:0 0 0 20px;
padding:5px 0 5px 2px;
}
 .items-more ol li{
padding:2px;
}
 .items-more ol li a {
display:inline;
margin:0;
font-weight:normal;
padding:5px;
 
 }
 .items-more ol li a:hover,
 .items-more ol li a:active,
 .items-more ol li a:focus {
font-weight:normal;
padding:5px 5px 5px 5px;
text-decoration:none
} 
/* ++++++++++++++  pagination  ++++++++++++++ */
 .counter {
text-align:center;
padding:4px 0;
}
.pagination {
 float: left;
 width: 100%;
 padding:4px 0;
 text-align:center;
}
.pagination li {
background: none;
display: inline;
margin: 0;
padding: 6px;
margin:0 3px;
overflow: hidden;
}
.pagination li span {
padding: 6px; 
line-height: 20px;
}
.pagination a {
color: #FFF;
line-height: 20px;
padding:7px;
text-decoration: none;
background: url(../images/box-h3.png) 0 0 no-repeat;
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
text-decoration: none;
color:#FFF;
background:#000;
} 
/* ++++++++++++++  nav entre article  ++++++++++++++ */
 ul.pagenav {
 position:relative;
 margin-top:25px;
}
ul.pagenav li {
 list-style: none;
 padding: 7px;
 background:#fff;
 color:#9fbf3a;
}
ul.pagenav li a {
 list-style: none;
 padding: 7px;
 color:#9fbf3a;
 
}
ul.pagenav li:hover, ul.pagenav li:focus {
background:#9fbf3a;
 color:#fff;
}
ul.pagenav li a:hover, ul.pagenav li a:focus { 
text-decoration:none;
color:#fff;
}
ul.pagenav li.pagenav-prev {
float: left;
}
ul.pagenav li.pagenav-next { 
float:right;
}
/**************************/
.result-title {
padding:10px;
}
.result-title a {
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
font-weight:bold;
}
